/* ============================================= */
/* ===== MICROSITE THEME COLOR OVERRIDES   ===== */
/* ============================================= */
:root {
    --site-primary: #3D1856;
    --site-secondary: #900C3F ; 
	--site-tertiary: #505618;
    --white: #ffffff;
    --black: #000;
	--gray-lightest: #fafafa;
	--gray-lighter: #ededed;
}
 
 /* ======================================== */
 /* ===== HOMEPAGE HERO CUSTOMIZATION  ===== */
 /* ======================================== */
 
 /* HERO BACKGROUND IMAGE + GRADIENT OVERLAY
 
 - How to Change Image: Upload Image through SiteBuilder Image Assets, ensure it has a different filename, update URL with the filename below
 - How to Change Color Gradient Overlay: use HEX to RGBA converter for the appropriate format, first rgba() value is top color, second value is bottom color, use last digit in each for opacity (.75 = 75%).
 - Example (do not remove or edit):
     .pg_Index .hero-row {
         background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.62), rgba(0, 0, 0, 0.97)), url('/data/SiteBuilderAssetsOriginals/Live/Images/care/hero-bg.jpg');
         background-position: center;
         background-repeat: no-repeat;
     }
 */
 
 .pg_Index .hero-row {
     background-image:  url('/data/SiteBuilderAssetsOriginals/Live/Images/care/hero-bg25a.png') !important;
     background-position: left;
     background-repeat: no-repeat;
     background-color: #000;
 }
 
/**************************************/
/***** added 12.13.21 matt dlobik ****/
/************************************/
#main>section>div>div>div>div>div>div>div>div>div>div>div.widget-DynamicWidgetLayout.widget-instance-Home_MainContentB0B1>div>div>div {
    box-shadow: 0px 3px 5px rgb(0 0 0 / 20%);
}

#main>section>div>div>div>div>div>div>div>div>div>div>div.widget-DynamicWidgetLayout.widget-instance-Home_MainContentB0B2>div>div>div.widget-SelfServeContent.widget-instance-care_home-self-serve-content-featured-article {
    box-shadow: 0px 3px 5px rgb(0 0 0 / 20%);
}

#main>section>div>div>div>div>div>div>div>div>div>div>div.widget-DynamicWidgetLayout.widget-instance-Home_MainContentB0B2>div>div>div.widget-ArticleListNewAndPopular.widget-instance-Home_MainContentB0B2home-article-list-new-and-popular-combined {
    box-shadow: 0px 3px 5px rgb(0 0 0 / 20%);
}

#main>section>div>div>div>div>div>div>div>div>div>div>div.widget-DynamicWidgetLayout.widget-instance-Home_MainContentB0B2>div>div>div.widget-SelectableContentList.widget-instance-Home_MainContentB0B2home-SelectableContentList-1 {
    box-shadow: 0px 3px 5px rgb(0 0 0 / 20%);
}

#main>section>div>div>div>div>div>div>div>div>div>div>div.widget-DynamicWidgetLayout.widget-instance-Home_MainContentB0B2>div>div>div.widget-SelfServeContent.widget-instance-care_home-self-serve-content-featured-article {
    box-shadow: 0px 3px 5px rgb(0 0 0 / 20%);
}